# LSOCK_CODgram.h File Reference

`#include "ace/config-all.h"`
`#include "ace/LSOCK.h"`
`#include "ace/SOCK_CODgram.h"`
`#include "ace/Addr.h"`
`#include "ace/LSOCK_CODgram.inl"`

Include dependency graph for LSOCK_CODgram.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_LSOCK_CODgram
| Defines the member functions for the <ace_lsock> connected datagram abstraction. More...

## Detailed Description

Id
  LSOCK_CODgram.h,v 4.16 2005/11/26 03:13:13 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>